/* -----------------------------------------------------------------------------------------------------------------
	common
----------------------------------------------------------------------------------------------------------------- */	
	/* some nice to have resets */
	p,div, body, img { padding: 0; margin: 0; }
	a img{ border: none; }
	
	h1{ font-size: 24px; font-weight: bold; }
	h2{ font-weight: bold; padding: 0; margin: 5px 0; font-size: 16px;}
	
	/* Clearing floats without extra markup - Based on How To Clear Floats Without Structural Markup by PiE
	   [http://www.positioniseverything.net/easyclearing.html] */
	.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
	
	/* Regular clearing -  apply to column that should drop below previous ones. */
	.clear { clear: both; }
	
/* -----------------------------------------------------------------------------------------------------------------
	YOUR site layout
----------------------------------------------------------------------------------------------------------------- */
	
	.px600px200 .col1 { width: 580px; }
	.px600px200 .col2 { width: 240px; float: right !important; }
	

/* -----------------------------------------------------------------------------------------------------------------
	predefined layout - add your site layout before; everything else after
----------------------------------------------------------------------------------------------------------------- */
	#wrap { width: 1000px; margin: 0 auto; padding: 0; }

	.colmask { position: relative; clear: both; overflow: hidden; padding: 0 80px; }
	.colmask .col1, .colmask .col2, .colmask .col3, .colmask .col4 { float: left; }
	
	/* |-------------------------50%-------------------------|-------------------------50%-------------------------| */
	.p50x50 .col1, .p50x50 .col2 { width: 49.9%; }
	/* |----------20%----------|----------------------------------------80%----------------------------------------| */
	.p20x80 .col1 { width: 19.9%; }
	.p20x80 .col2 { width: 79.9%; }
	/* |------------25%------------|--------------------------------------75%--------------------------------------| */
	.p25x75 .col1 { width: 24.9%; }
	.p25x75 .col2 { width: 74.9%; }
	/* |----------------------------------------80%----------------------------------------|----------20%----------| */
	.p80x20 .col1 { width: 79.9%; }
	.p80x20 .col2 { width: 19.9%; }
	/* |---------------30%---------------|-----------------------------------70%-----------------------------------| */
	.p30x70 .col1 { width: 29.9%; }
	.p30x70 .col2 { width: 69.9%; }
	/* |-----------------------------------70%-----------------------------------|---------------30%---------------| */
	.p70x30 .col1 { width: 69.9%; }
	.p70x30 .col2 { width: 29.9%; }
	/* |----------------33%----------------|----------------33%----------------|----------------33%----------------|  */
	.p33x33x33 .col1, .p33x33x33 .col2, .p33x33x33 .col3 { width: 33.2%; }
	/* |------------25%------------|-------------------------50%-------------------------|------------25%------------|  */
	.p25x50x25 .col1, .p25x50x25 .col3 { width: 24.45%; }
	.p25x50x25 .col2 { width: 50.9%; }	
	/* |------------25%------------|------------25%------------|------------25%------------|------------25%------------| */
	.p25x25x25x25 .col1, .p25x25x25x25 .col2, .p25x25x25x25 .col3, .p25x25x25x25 .col4 { width: 24.9%; }
	
	/* getting equal hight blocks; works due to the hidden overflow on colmask */
	.equal .col1, .equal .col2, .equal .col3, .equal .col4 { margin-bottom: -30000px; padding-bottom: 30000px; min-height: 500px; }
	
	/* set the default margin for the content div */
	#contentMain { margin: 0; padding: 0 80px; /* background: url(img/content_bg.gif) repeat-x bottom left; */ border: 1px solid #666; border-width: 0 1px;}
	#main { /* background: url(img/content_bg.gif) repeat-x bottom left; */ border: 1px solid #666; border-width: 0 1px; }
	
	/* give them some nice margin */
	.col1 .content, .col2 .content, .col3 .content { margin: 0; }
	
	.col1 .content{ margin: 20px 20px 40px 0;}
	
	/* override col1 left margin and col2 right margin for 2 cols */
	/*.p50x50 .col1 .content, .p20x80 .col1 .content, .p80x20 .col1 .content, .p30x70 .col1 .content, .p70x30 .col1 .content { margin-left: 0; }
	.p50x50 .col2 .content, .p20x80 .col2 .content, .p80x20 .col2 .content, .p30x70 .col2 .content, .p70x30 .col2 .content { margin-right: 0; } */
	
	/* override col1 left margin and col3 right margin for 3 cols */
	/*.p33x33x33 .col1 .content, .p25x50x25 .col1 .content { margin-left: 0; }
	.p33x33x33 .col3 .content, .p25x50x25 .col3 .content { margin-right: 0; }*/

/* -----------------------------------------------------------------------------------------------------------------
	YOUR everything else
----------------------------------------------------------------------------------------------------------------- */
	body { color: #3c322c; font-family: Tahoma, Arial, Helvetica; font-size: 14px; }
	a { color: #382f29; text-decoration: underline; }
		a:hover { color: #fff; text-decoration: underline; }
	
	#contentMain .colmask{ padding: 0 0;}
	
	#menuMain a { color: #666; }
		.active { text-decoration: underline; }
	
	.logo{ padding-top: 40px; float: left;}
	#logo { display: block; width: 228px; height: 140px; margin-top: 40px; background: url(img/logo.png) left bottom no-repeat; float: left; text-indent: -9999px; overflow: hidden; position: relative; z-index: 9999; }
	
	#menuMain{ padding-top: 40px; float: left; width: 840px; }
	#menuMain a{color: #fff; font-size: 18px; text-decoration: none;}
	#menuMain a:hover{ text-decoration: underline; }
	#menuMain ul{ margin: 0; padding: 0; list-style: none; }
	#menuMain ul li{ float: left; margin: 0 5px;}
	/* menuMain: 2nd level */
	#subMenusContainer { display: block; position: absolute; top: 0; left: 0; width: 100%; height: 0; overflow: visible; z-index: 1000000000; }
	.smOW { display: none; position: absolute; overflow: hidden; }
	#menuMain ul ul, #subMenusContainer ul { margin: 0; padding: 0 0 5px 0; list-style: none; background: #776c66; border: 1px solid #776c66; }
	#menuMain ul ul { position: absolute; display: none; z-index: 9999; }
	/*#menuMain li:hover ul { display: block; }*/
	#menuMain ul ul li, #subMenusContainer ul li { float: none; margin: 0; padding: 0; }
	#menuMain ul ul li a, #subMenusContainer ul li a { display: block; line-height: 25px; padding: 0 12px; color: #fff; font-size: 12px; text-decoration: none; text-indent: 0; }
	#menuMain ul ul li a:hover, #subMenusContainer ul li a:hover { text-decoration: underline; }

	
	#footer { background: #2e3037; padding: 5px 80px; color: #fff; font-size: 11px;}
	#footertext { float: left; }
	#footermenu{ float: right; }
	#footermenu a{ color: #fff;}
	#footermenu ul{ margin: 0; padding: 0;}
	#footermenu ul li{ float: left; list-style: none; margin: 0 5px;}
	
	#header{ height: 266px; background: url(img/header.jpg) no-repeat; padding: 0 80px; }
	
	#contentMain a:hover, #main a:hover { color: #888; }
	/* #contentMain .col2 a:hover, #main .col2 a:hover { color: #fff; } */
	#contentMain #ansprechpartner{ float: right;}
	#ansprechpartner{ width: 240px; height:80px; background: #9e9a97; }
	#ansprechpartner p{ color: #fff; font-size: 12px; padding: 20px 0 5px 12px;}
	#ansprechpartner select{ width: 220px; margin-left: 0px;}
	
	#referenzen{ float: left; margin: 50px 0 30px 0; width: 840px;}
	.ui-Item{ height: 130px; width: 800px; border: solid 2px #605954; float: left; background: #fff;}
	.ui-Previous{ width: 18px; height: 38px; display: block; background: url(img/buttons.png) no-repeat 0 -38px; float: left; margin-top: 48px; cursor: pointer;}
		.ui-Previous:hover{ background-position: 0 -114px;}
	.ui-Item img { float: left; }
	.ui-Item .content{ width: 225px; float: right; font-size: 12px; padding: 5px; }
	.ui-Item .content a:hover{ color: #000; }
	
	.ui-Next{ width: 18px; height: 38px; display: block; background: url(img/buttons.png) no-repeat 0 0; float: left; margin-top: 48px; cursor: pointer;}
		.ui-Next:hover{ background-position: 0 -76px;}
	
	.product{ width: 210px; height: 265px; background: url(img/produkte_bg.png) no-repeat; float: left; padding: 10px; margin: 0 0 40px 28px;}
	.product .content { margin: 0; padding: 0; font-size: 11px;}
	.product .content a:hover{color: #888;}
	
	/* #c424 a{display: block;} */
	#c424 a:hover{color: #888}
	
	#flashbox{float: right; padding-top: 25px; }
	
	#homeLink { display: block; height: 40px; text-decoration: none; }
	
	.breadcrumb { padding: 1px 0 0 10px; font-size: 11px; color: #aaa; float: left; width: 100%;}
		.breadcrumb a { color: #aaa; text-decoration: none; }
		.breadcrumb a:hover { color: #000; text-decoration: underline; }
	
	.sidebarbox{ height: auto; background: #9e9a97; margin:20px 0; padding: 20px 10px; color: #fff;}
		.sidebarbox a:hover{color: #fff !important;}
		.sidebarbox h1{ padding: 0; margin: 0; font-size: 14px; font-weight: normal; margin-bottom: 10px;}
		.information{ color: #3c322c; font-size: 16px; margin-top: 10px;}
		.picture{ display: block; height: 150px; width: 140px; background: #d3d2d1; margin-left: 28px;}
	
	#produktinfo{ width: 200px; background: #9e9a97; margin-bottom: 40px; float: left;}
		#produktinfo ul{ padding: 10px; margin: 0;}
			#produktinfo ul li{ list-style: none; }
				#produktinfo a{ color: #fff; }
	
	/* FORM */
	fieldset { border: none; }
	fieldset div { margin: 5px 0; }
	textarea { width: 450px; }
	legend { padding: 0 10px; }
	label { width: 100px; display: block; float: left; }
	input { width: 200px; }
	input.csc-mailform-radio { width: 10px; }
	#mailformBereich label, #mailformNewsletter_abonnieren label { float: none; display: inline; }
	
	/* chgallery */
	.tx-chgallery-pi1 { padding: 25px 0 0 35px; }
	.chgallery-gallery-image { float: left; margin: 0 25px 25px 0; border: none; }
	.chgallery-gallery-image img { display: block; }
	.chgallery-gallery-image-4, .chgallery-gallery-image-7, .chgallery-gallery-image-10, .chgallery-gallery-image-13, .chgallery-gallery-image-16, .chgallery-gallery-image-19, .chgallery-gallery-image-22, .chgallery-gallery-image-25, .chgallery-gallery-image-28, .chgallery-gallery-image-31, .chgallery-gallery-image-34, .chgallery-gallery-image-37, .chgallery-gallery-image-40, .chgallery-gallery-image-43, .chgallery-gallery-image-46, .chgallery-gallery-image-49, .chgallery-gallery-image-52, .chgallery-gallery-image-55, .chgallery-gallery-image-58, .chgallery-gallery-image-61, .chgallery-gallery-image-64, .chgallery-gallery-image-67, .chgallery-gallery-image-70, .chgallery-gallery-image-73, .chgallery-gallery-image-76, .chgallery-gallery-image-79, .chgallery-gallery-image-82, .chgallery-gallery-image-85, .chgallery-gallery-image-88, .chgallery-gallery-image-91, .chgallery-gallery-image-94, .chgallery-gallery-image-97, .chgallery-gallery-image-100 { margin: 0 0 25px 0; }
	
	/* HighSlide */
	a.highslide:hover { opacity: 0.8; filter: alpha(opacity = 80); }
	.highslide-wrapper, .highslide-outline { background: #fff; }
	.highslide-container .highslide-caption { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; }
	.highslide img { border: #000 1px solid !important; }
	.highslide-dimming { background: #000; }
	.highslide-image { border: 2px solid #fff; }
	.highslide-loading { color: #000; border: 1px solid #000; background-color: #fff; background-image: url(../js/highslide/graphics/loader.white.gif); }
	.highslide-controls { position: static !important; margin-bottom: 0; width: 165px !important; }
	.highslide-controls .highslide-move { display: none; }
	.highslide-gallery ul li { width: 106px; height: 106px; border: 1px solid #d0d0d0; background: #ededed; margin: 2px; }
	
	
	option[value="jumpmenu/produktgruppen/"],
	option[value="jumpmenu/produkte/"]{font-weight: bold; margin: 4px 0;}
	
	
	/* Referenzen */
	.page_284 #main ul{margin: 0;}
	
	.page_2 #contentMain #c424{margin-right: 270px;}